Subject: Email was not delivered to [email-masked]
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 07:02:42 +0000

Hi Reena kumari,  
  The following message composed by you on ticket 5711946 failed to reach the recipient [email-masked]. 
  Reason: "The email account that you tried to reach does not exist. Please try double-checking the recipient's email address for typos or unnecessary spaces..  "
  Message content:  Hi Team,     Problem Statement- Staff Complaint      Store Name- Centrepoint Oasis, Rifaa branch  Customer Name- Fares Sallam  Contact Number- 33033530   E-mail id - [email-masked]  Time and date - 14th Feb around 5:00pm.    Customer is reporting that "I have a complaint regarding a promotion in Oasis, Rifaa branch. When I was there one of your staff told me the camera is for 5BD and when I intended to pay he said it's for 7.5BD which makes me so upset, his name is Hussain".     Kindly look into this concern and do needful.     Regards,  Reena